# camera.cpp File Reference

`#include "camera.h"`
`#include "chunk.h"`
`#include "readwrite.h"`
`#include <stdlib.h>`
`#include <math.h>`
`#include <string.h>`
`#include "config.h"`

Include dependency graph for camera.cpp:

## Defines

#define | LIB3DS_EXPORT

## Functions

Lib3dsCamera * | lib3ds_camera_new (const char *name)
void | lib3ds_camera_free (Lib3dsCamera *camera)
void | lib3ds_camera_dump (Lib3dsCamera *camera)
Lib3dsBool | lib3ds_camera_read (Lib3dsCamera *camera, FILE *f)
Lib3dsBool | lib3ds_camera_write (Lib3dsCamera *camera, FILE *f)

## Define Documentation

#define LIB3DS_EXPORT